.BG
.FN ppoly
.TL
Compute Probabilities in a Polyclass Model.
.CS
ppoly(data, cov, fit)
.RA
.AG data
there are several possibilities. If data is a vector with as many elements
as cov has rows, each element of data corresponds to a row of cov; if
only one value is given, the probability of being in that class is computed
for all sets of covariates. If data is omitted, all class probabilities are
provided.
.AG cov
covariates. Should be a matrix with `fit$ncov' columns.
.AG fit
a list like the output from `poly.fit'.
.RT
probabilities.
.SA
`poly.beta', `poly.fit', `poly.plot', `poly.summary', `cpoly' and `rpoly'.
.WR
